* {
   margin: 0;
   padding: 0;
}

body{
   font-size: 62.5%;
   font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;
   line-height: 1.6em;
   background: url(../templates/images/bg_body.jpg);
   min-width: 969px;
}
img
{ 
  border:0;
}
hr{
   display: none;
}
#container{
   background: url(../templates/images/bg_container.jpg) repeat-x center top;
   text-align: center;
   margin-bottom:15px;
}

html,body
{
   height:100%;  
}
/*
color: #36939b;
*/
a{
   overflow: hidden;
   color: #ffff00;
   text-decoration:none;
}
a:hover{
   text-decoration:underline;
}
/* the clearfix rules make it possible to clear floated elements without additional structural markup. See http://www.positioniseverything.net/easyclearing.html */

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clear
{
  clear:both;
  height:1px;  
}

/* =Header
---------------------------------------------------------------------
*/

#header{
   width: 960px;
   height: 128px;
   margin: 0 auto;
   text-align: left;
   position: relative;
}
/*
   margin-top: 15px;
*/
#header h1{
   width: 900px;
   float: left;
   margin-top: 15px;   
   height: 70px;
   background: url(../templates/images/bg_header_h1.gif) no-repeat top left;
}
/*
#header h1{
   float: left;
   width: 292px;
   height: 100px;
   margin-top: 22px;
   background: url(/templates/images/bg_header_h1.gif) no-repeat top left;
}
*/
#header h1 a{
   display: block;
   width: 478px;
   height: 70px;
   text-indent: -9999px;
}
/* =Navigation
---------------------------------------------------------------------
*/
/*
   clear: right;
   margin-top: 101px;
   display: inline;
*/   
#navwrap{
   float: right;
   margin-top: 16px;
   width: 560px; 
   padding-left: 30px;
   background: url(../templates/images/bg_nav_left.gif) no-repeat 3px top;
}

#nav{
   float: left;
   display: inline;
   list-style: none;
   clear: both;
   width: 540px;
   padding-right: 20px;
   background: url(../templates/images/bg_nav_li_a.gif) no-repeat 3px top;
}

#nav ul{
   display: none;
}

#nav li{
   float: left;
   display: inline;
   width: 105px;
   height: 27px;
   margin-left: 3px;
}

#nav li a{
   display: block;
   width: 87px;
   height: 15px;
   padding: 6px 9px;
   color: #FFF; 
   text-decoration: none;
   font-size: 1.1em;
   text-transform: uppercase;
   font-weight: bold;
   background: url(../templates/images/bg_nav_li_a.gif) no-repeat;
   overflow: hidden;
}

#nav li a:hover{background-position: 0 -27px;}
#nav li.current a,
#nav li.current a:hover{background-position: 0 -54px;} /* have to specify hover state for poor old IE6 */

#nav li#nav_about a{background-position: -108px 0;}
#nav li#nav_about a:hover{background-position: -108px -27px;}
#nav li#nav_about.current a,
#nav li#nav_about.current a:hover{background-position: -108px -54px;}

#nav li#nav_connections a{background-position: -216px 0;}
#nav li#nav_connections a:hover{background-position: -216px -27px;}
#nav li#nav_connections.current a,
#nav li#nav_connections.current a:hover{background-position: -216px -54px;}

#nav li#nav_media a{background-position: -324px 0;}
#nav li#nav_media a:hover{background-position: -324px -27px;}
#nav li#nav_media.current a,
#nav li#nav_media.current a:hover{background-position: -324px -54px;}

#nav li#nav_contact a{background-position: -432px 0;}
#nav li#nav_contact a:hover{background-position: -432px -27px;}
#nav li#nav_contact.current a,
#nav li#nav_contact.current a:hover{background-position: -432px -54px;}

#nav li ul{
   display: none;
}

/* =Container-Inner
---------------------------------------------------------------------
*/

#container-inner{
   width: 969px;
   margin: 0 auto;
   background: url(../templates/images/bg_container-inner.gif);
   margin-top: 24px;
}

/* =Content-Wrap
---------------------------------------------------------------------
*/

#content-wrap{
   width: 970px;
   background: url(../templates/images/bg_content-wrap.gif) no-repeat left bottom;
   text-align: left;
   position: relative;
   padding-bottom: 21px;
}

/* =Content
---------------------------------------------------------------------
*/

#content{
   width: 688px;
   padding: 20px 0 0 24px;
   float: left;
   display: inline;
   background: url(../templates/images/bg_content.gif) no-repeat top left;
   position: relative;
}
#content img{
   float: left;
   margin: 0 10px 5px 0;
}
#content #header-image p#caption{
   width: 638px;
   height: 210px;
   text-indent: -9999px;
   background: url(../templates/images/header_img_overlay.png);
   position: absolute;
   top: 0;
   left: 0;
   z-index: 8001;
   margin: 0;
   padding: 0;
}
#content #text, #content #pagetext{
   clear: both;
   float: left;
   width: 658px;
   padding-top:5px;
   padding-left:20px;
   padding-right:20px;
   padding-bottom:20px;
   background: #1b120d;
}

#content #large_photo {margin:0 auto;text-align:center;border:1px solid #ff0}
#content #large_photo img
{
  display:block;
  margin:auto auto;
}
#header-image{
   float: left;
   width: 638px;
   height: 210px;
   position: relative;
   margin-bottom: 10px;
}
#content h2#pagetitle{
   clear: left;
   color:#0080ff;
   font-size:16px;
   background: #0f0a07;
   padding: 10px 0 10px 20px;
   border-bottom: 1px solid #251912;
   margin: 0;
   width: 678px;
}
#content p,
#content li{
   margin-bottom: 1.5em;
   color: #e9e1cc;
   font-size: 1.2em;
   line-height: 1.5;
}

#home_portfolio
{
  margin-top:340px;
  width:220px;
  height:496px;
  background: #140d09;
  text-align:justify;
  font-size:12px; 
  color: #e9e1cc;  
}
#home_portfolio img
{
  margin-top:10px;
  margin-left:5px;
  height:140px;
  width:200px;
}
#home_portfolio a
{
  display:block;
  text-align:center;
  font-size:12px;
  text-decoration:none;
}
#home_portfolio a:hover
{
  display:block;
  text-align:center;
  font-size:12px;
  text-decoration:underline;
}
#home_portfolio a:visited
{
  display:block;
  text-align:center;
  font-size:12px;
  text-decoration:none;
}
#home_portfolio h2
{ 
  font-size:16px;
  background:#800000;
  padding: 8px 0 8px 20px;  
  color:#ffffff;
}
#home_portfolio p
{
  margin-top:10px;
  margin-left:5px;
  margin-right:5px;
}
/* =Sidebar
---------------------------------------------------------------------
*/
#sidebar0{
   float: right;
   display: inline;
   width: 10px;
   padding: 20px 0px 0 0px;
   border:0px solid #fff;
   background: url(../templates/images/bg_content.gif) no-repeat right top;
}

/* =Content0
---------------------------------------------------------------------
*/

.content0{
   width: 920px;
   color:#ffffff;
   text-align:justify;
   font-size:12px;
   line-height:1.8em;
   padding: 20px 0 0 24px;
   float: left;
   display: inline;
   background: url(../templates/images/bg_content.gif) no-repeat top left;
   position: relative;
}
.content0 img{
   float: left;
   margin: 0 10px 5px 0;
}
.content0 #header-image p#caption{
   width: 848x;
   height: 210px;
   text-indent: -9999px;
   background: url(../templates/images/header_img_overlay.png);
   position: absolute;
   top: 0;
   left: 0;
   z-index: 8001;
   margin: 0;
   padding: 0;
}
.content0 #text0, .content0 .pagetext0{
   clear: both;
   float: left;
   width: 898px;
   padding-top:5px;
   padding-left:20px;
   padding-right:0px;
   padding-bottom:20px;
   background: #1b120d;
}
.content0 h2.pagetitle0{
   clear: left;
   color:#0080ff;
   font-size:16px;
   background: #0f0a07;
   padding: 10px 0 10px 20px;
   border-bottom: 1px solid #251912;
   margin: 0;
   width: 898px;
}
.content0 .pagetext0 h3{
  font-size:16px;
  font-weight:bold;
  color:#009900;  
}
.content0 p,
.content0 li{
   margin-bottom: 1.5em;
   color: #e9e1cc;
   font-size: 1.2em;
   line-height: 1.5;
}


#sidebar{
   float: right;
   display: inline;
   width: 220px;
   padding: 20px 24px 0 10px;
   border:0px solid #fff;
   background: url(../templates/images/bg_content.gif) no-repeat right top;
}
#sidebar #efilter{
   background: #140d09;
   color: #e9e1cc;
   font-size: 1.2em;
}
/*
  background:#d2691e;
*/
#sidebar #efilter h2{
  font-size:16px;
  background:#009900;
  padding: 8px 0 8px 20px;
  font-weight:bold;
  color:#ffffff;
  text-transform:uppercase;
} 
#sidebar #efilter .rightmenu li
{
  list-style-type:none;
  padding-left:7px;
  padding-top:5px;
  padding-bottom:9px;
  border-bottom:1px solid #1f1f1f;  
}
#sidebar #efilter .rightmenu li a
{
  display:block;
  text-decoration:none;
  color:#ffffff; 
}
#sidebar #efilter .rightmenu li a:visited
{
  display:block;
  text-decoration:none;
  color:#ffffff;
}
#sidebar #efilter .rightmenu li a:hover
{
  display:block;
  text-decoration:underline;
  color:#ffff00;
}
#sidebar #efilter .rightmenu li a#selected
{
  display:block;
  text-decoration:none;
  color:#ffff00;
}
/* =Footer
---------------------------------------------------------------------
*/
/*
#footer{
   position:fixed;
   bottom:0px;
   left:0px;
   margin:0 auto;
   width:100%; 
   clear: both;
   margin-top:15px;
   height: 90px;
   background: url(/templates/images/bg_footer.gif) repeat-x;
   padding: 30px 0;
}
*/
.push
{
  height:270px;
}
#footer{
   width:100%;
   clear: both;
   margin-top:15px; 
   margin-bottom:0;
   height: 90px;
   background: url(../templates/images/bg_footer.gif) repeat-x;
   padding: 20px 0 20px 0;
}
#footer-inner{
   width: 350px;
   margin: 0 auto;
   padding: 0;
}

/* 2008-05-06 10:33 Changed margin to center Wanna be our friend? section */
#footer h3{
   float: left;
   display: inline;
   margin: 4px 10px 0 50px;
   text-indent: -9999px;
   width: 147px;
   height: 14px;
   background: url(../_img/bg_footer_h3.html) no-repeat;
   font-size: .1em;
}
/*
#footer ul{
   float: left;
   list-style: none;
   margin-bottom: 15px;
}

#footer ul li{
   float: left;
}

#footer ul li a{
   display: block;
   text-indent: -9999px;
   font-size: .1em;
}

#footer ul li#virblink a{
   width: 60px;
   height: 24px;
   background: url(/_img/bg_footer_virb.gif) no-repeat;
}

#footer ul li#fblink a{
   width: 92px;
   height: 22px;
   background: url(/_img/bg_footer_fb.gif) no-repeat;
}

#footer ul li#mslink a{
   width: 105px;
   height: 24px;
   background: url(/_img/bg_footer_ms.gif) no-repeat;
}
*/
#footer p{
   clear: left;
   font-size: 1.1em;
   color: #cccccc;
   margin: 7px 0 0;
}

#footer a{
  color: #e9e1cc;
}
/*
  color: #e9e1cc;
*/
#footer .content
{
  width:960px;
  border:0px solid #ff0;
  color: #e9e1cc;
  margin:0 auto;
}
#footer .content #left
{
  width:400px;
  float:left;
  color: #e9e1cc;  
}
#footer .content #right
{
  padding-right:80px;
  background:url(../templates/images/mba_logo.html) no-repeat top right;
  width:100px;
  height:100px;
  width:400px;
  float:right;
  text-align:right;
}
/*
  Portfolio home page
*/
.cat_box
{
  float:left;margin-left:10px;margin-top:10px;width:206px;height:180px;
  text-align:center;
}  
.cat_box img
{
  width:200px;
  height:140px;
}
.cat_box a
{
  color:#ffff00;
  font-size:12px;
  text-decoration:none;  
}
.cat_box a:visited
{
  color:#ffff00;
  font-size:12px;
  text-decoration:none;  
}
.cat_box a:hover
{
  color:#ffff00;
  font-size:12px;  
  text-decoration:underline;  
}
.service_box
{
  float:left;margin-left:10px;margin-top:10px;width:206px;height:180px;
  text-align:center;
}  
.service_box img
{
  width:200px;
  height:140px;
}
.service_box a
{
  color:#ffff00;
  font-size:12px;
  text-decoration:none;  
}
.service_box a:visited
{
  color:#ffff00;
  font-size:12px;
  text-decoration:none;  
}
.service_box a:hover
{
  color:#ffff00;
  font-size:12px;  
  text-decoration:underline;  
}
/*
  Contact
*/
.physical_contact
{
  background: #140d09;
  float:left;
  width:380px;
  height:220px;
  padding:10px;
  margin-top:25px;
  margin-left:25px;
  margin-right:10px;
  margin-bottom:10px;
}
.physical_contact .inner_contact
{
  margin:10px auto auto auto;
  width:340px;
}

.physical_contact .inner_contact h2
{
  text-transform:uppercase;
  font-size:16px;
  color:#0080ff;
}
.physical_contact .inner_contact h3
{
  text-transform:uppercase;
  font-size:16px;
  color:#0080ff;
}
.physical_contact label
{ 

}